Skip to content

Naples

The capital of a province in Campania, southern Italy, and formerly capital of the Kingdom of the Two Sicilies; it is situated on the northern side of the bay of Naples, on the Capodimonte, the Vomero, and the Posilipo hills, in one of the most enchanting spots upon the earth. The most populous town in Italy, its suburbs stretch along the bay, as far as Torre Annunziata.

Naples is a very industrial town, and its fisheries, navigation, and commerce are very active; commercially, it is the most important centre of Italy, after Genoa, and contains an arsenal of the Royal Navy. In its neighbourhood, the vine and all species of esculent plants are cultivated; and fruits and vegetables are exported in great quantities. The silk industry is very important. Naples has frequently been damaged by the eruptions of the neighbouring Mt. Vesuvius; the most memorable of these occurred in the year 72 of the Christian era, the first eruption of Vesuvius after several centuries of inactivity; in 205, 407, 512, 982, and 1139, the eruptions were less violent ; until 1631, the volcano gave no signs of activity, and was covered with vegetation; there were more or less violent eruptions, however, in 1680, 1694, 1707, 1723, 1794, 1804, 1805, 1822, 1828, 1839, 1850, and 1872; the eruption of 1904 was one of the most violent of all, and caused the ruin of Ottaiano and of San Giuseppe.

BUILDINGS

Sacred

The cathedral or church of Saint Januarius, begun by order of Charles of Anjou in 1272, on the site of the ancient Stefania cathedral of the eighth century, and completed in 1341, the work of Nicolò Pisano, Maglione, and Masuccio, is in Gothic style with three naves ; the façade, modified by the restoration of 1788, has been brought again to its original style; its principal door is a work of Babuccio Piferno (1407), while its chapel of St. Restituta is said to date from the time of Constantine. The fourteen pilasters are adorned with busts of famous archbishops of Naples. In the crypt, which was built by Malvito by order of Archbishop Carafa, is venerated the body of St. Januarius, taken there from Montevergine in 1479. Of the lateral chapels, that of the Treasure is the most notable; it is there that the head of St. Januarius and the ampullæ that contain the martyr's blood are preserved. The cathedral contains the superb sepulchres of Innocent IV and of a Cardinal Minutoli. the second, a work of Girolamo d'Auria; also, valuable thirteenth-century frescos of Santafede, Vincenzo Forti, Luca Giordano, and others, and paintings by John of Nola, Franco, Perugino, and Domenichino. Among other churches are the church of St. Augustine of the Mint, which has a pulpit of the fifteenth century, sculptures by Vincent d'Angelo and Jian da Nola, and a painting by Diana (the Communion of St. Augustine); the church of the Holy Apostles, restored in 1608 by the labour of famous artists, among whom were Giordano, Marco da Siena, Borromini, and Dolci, the tabernacle of the high altar being the work of Caugiano; the church of S. Domenico Maggiore, dating from 1255, is rich in paintings, mosaics, and sepulchres, and in the ancient monastery connected with this church is the cell of St. Thomas Aquinas ; the church of Donna Regina, built by Mary of Hungary, in 1300, and renewed by the Theatine Guarino in 1670, contains valuable paintings and frescos, and also, the tomb of the foundress.

The church of St. Philip Neri, in baroque style, by Dionisio di Bartolomeo (1592), contains statues by Sammartino, and both the church and the sacristy have very valuable paintings by Luke Giordano, Guerra, Guido Reni, Caravaggio, Spagnoletto, Domenichino, and others; the church of St. Francis of Paul (1817), an imitation of the Pantheon, with two wings that have porticos, is adorned with paintings of the nineteenth century. The church of San Giacomo of the Spaniards (1540) is decorated with works of art; St. John Carbonara (1343) contains the mausoleums of King Ladislaus and of the constable Sergianni Caracciolo, and paintings by famous artists. The church of St. Barbara, a work of Giuliano di Maiano, has a beautiful bas-relief of the Madonna with angels over the principal entrance, and another fine bas-relief within the edifice; adjacent to the church is the cell inhabited by St. Francis of Paula. The church of St. Clare (1310), restored in 1752, contains the mausoleums of Robert the Wise and of other personages, and also, paintings by Lanfranco, Giotto, and other artists; the pulpit is a graceful work of art. The church of Santa Maria del Carmine, built in the thirteenth century, and restored in 1769, contains the tomb of Conradin executed by Schoepf in 1874 by order of King Louis of Bavaria. The church of St. Mary of Piedigrotta. where each year, about September, popular feasts are celebrated; the church of St. Anna of the Lombards of Mt. Olivet (1411) contains many works of art, and also the tomb of the architect Charles Fontana ; the church of St. Peter ad aram , so called because it contains an altar upon which St. Peter is said to have celebrated Mass. The church of Santa Maria del Parto, built by the poet Sannazaro, contains the mausoleum of its founder, a work of Fra Giovanni Montorsoli; the church of S. Paolo Maggiore, built on the ruins of the ancient temple of Castor and Pollux, after the plans of the Theatine Grimaldi; the church of SS. Severinus and Sosius, which is very ancient, was restored in 1490 and in 1609. While painting the vault of this temple, the artist Correnzio, falling from the scaffolding, was killed and he lies buried at the place of his fall; other artists have also adorned this church with fine works. The church of the Most Holy Trinity , or the new Gesù, an ancient palace converted into a church by the Jesuit Provedo (1584). Mention should be made, however, of the catacombs, near the church of St. Januarius of the Poor, famous in the second century, and of the new cemetery, rich in artistic monuments, among which are the Pietà by Calì in the chapel, and the statue of Religion by Angelini.

Secular

The Royal Palace, which ranks among the grandest of palaces on account of the majestic severity of its style, was begun in the early part of the seventeenth century by the viceroy Count of Lemos according to the designs of Domenico Fontana ; it has a sumptuous interior, and contained valuable artistic collections, one of which, consisting of 40,000 engravings, is now at the Museo Nazionale. There is another royal palace at Capodimonte, built by Charles III, where there is a collection of arms and of modern paintings ; the Palace of the Prefecture is modern; S. Giacomo Palace, formerly the residence of the minister of State, now contains the municipal and other offices. The Capuan Castle, built by William I in 1131, and thereafter the residence of the Durazzos, of the sovereigns of the house of Aragon, and of the viceroys, is now the court-house; the Castle of the Egg, also built by William I (1154), is at present a barrack and a fort, as are also Castel del Carmine and Castelnuovo, built by Charles I, and having a triumphal arch of Alfonso of Aragon. Castel San Erasmo is a fort, situated upon a height commanding the city and the harbour. The museum of ancient art at Naples is one of the best of its kind in the world; its chief sculptures, the Hercules, the Farnese Bull, and others, are from the collections of the Farnese family, and it possesses many interesting objects found in the ruins of Pompeii and Herculaneum, frescos and mosaics, among others; it contains also rich collections of cameos, coins, and inscriptions (Neapolitan laws ), besides a gallery of pictures. At S. Martino, a former convent of the Cistercians, there is a collection of paintings by Neapolitan artists, which belonged, for the most part, to that monastery. The Filanzieri Museum and the Gallery of the Fondi palace should also be noted. The aquarium for the study of submarine animal life was established by the co-operation of several countries, among them, the United States. There is at Naples a university founded in 1224, furnished with various scientific collections and with a library of more than 250,000 volumes; the town has a seminary, a theological institute, a nautical institute, and many intermediate schools. The National Library has nearly 390,000 volumes, and the Brancacciana Library more than 115,000 volumes. The State Archives are very important. Nearly all of the great families of the ancient Kingdom of Naples built sumptuous palaces, the private monumental architecture of Naples antedating that of Florence. Naples has more than 60 charitable institutions , some of which date from the thirteenth century, as, for example, the boarding-school of St. Eligius (1273), accommodating 300 young girls; the Casa Santa dell' Annunziata (1304); the boarding-school del Carmelo (1611), for 300 girls; and St. Januarius of the Poor (1669). Few ancient monuments are to be found at Naples; there is the piercing of the Posilipo ridge (crypta neapolitana ), 815 yards in length, done by one Cocceius, probably under Tiberius, and there are the ruins of villas of the ancient city, of a theatre and some temples ; there is also the tomb of Vergil on the Pozzuoli road.

HISTORY

Naples was founded by Greeks from Cumæ, and Cumæ, according to Mommsen, is the Palæopolis to which Livy refers as existing not far from Naples and as being allied with the latter city against the Samnites. Naples, also, was obliged to receive the Samnites within its walls and to give to them participation in the government of the city, which explains her ambiguous conduct towards Rome during the Samnite War (325 B. C.). In its alliance with Rome, Naples furnished only ships. During the Punic War, the town so strongly fortified that Hannibal did not venture to attack it. When Roman citizenship was offered to Naples, the latter accepted, on condition that it should retain its language and its municipal institutions; and consequently, even in the time of Tacitus, Naples was a Greek city, to which those Romans who wished to devote themselves to the study of philosophy betook themselves by preference. In the games, called Sebasta, celebrated at Naples every five years, Nero once appeared. In 476, the last Emperor of the West was relegated to this city. The capture of Naples by Belisarius, in the Gothic War, when he entered the city through the tube of the aqueduct (536), is famous. Totila re-captured the town in 543, but the battle of Mt. Vesuvius decided the fate of the Goths, and Naples came under the Byzantine power, receiving a dux who depended on the Exarch of Ravenna ; and that condition remained, even after the invasion of the Lombards. In 616, the dux Cousinus attempted to establish his independence, but the exarch Eleutherius defeated and killed him in the following year. A hundred years later, at the instance of the iconoclast, Leo the Isaurian, Exhileratus moved upon Rome to assassinate Pope St. Gregory II, but he was compelled to turn back, and was killed by the infuriated people. From that time on, the Byzantine rule at Naples was merely nominal; in place of a dux , there was frequently a consul in command of the city, which flourished in wealth, and displayed military virtues in the defence of its independence against the Lombard dukes of Benevento, Spoleto, Capua, and Salerno, and also against the Saracens ; in 850, however, the town was nearly taken by Duke Sico of Benevento. The consul Sergius drove the Saracens from the island of Ponza, while his son Cæsarius, in 846, went to the assistance of Leo IV against the same foe, and in 852, freed Gaeta ; but to save their commerce, the Neapolitans thereafter allied themselves with the Mohammedans. Bishop Athanasius II imprisoned Sergius and proclaimed himself duke, but following the same friendly policy towards the Saracens, he was excommunicated by John VIII.

In the eleventh century, Pandolfo of Capua succeeded in taking possession of Naples, but, assisted by the Norman Rainulf, Duke Sergius was able to return to that city (1029), and through gratitude, gave Aversa to his ally. In 1038 the Normans assisted the Byzantine general, Maniakis, in his Sicilian undertaking, and, indignant at being defrauded of their reward, turned their arms against the Byzantines. Their subsequent conquests laid the foundation of what came to be the Kingdom of the Two Sicilies, or the Kingdom of Naples. After their victory near Cannæ in 1041, the Normans were masters of Calabria and Apulia, with the exception of the seaboard towns; their capital was established at Melfi, and the twelve counts divided the territory among themselves — its reconquest by the Byzantines having been frustrated by the defection of Maniakis. In 1052, Argyros was again defeated, near Sipontum, and the troops of Leo IX were defeated near Civitella; whereupon the pope confirmed the Normans in the possession of their conquests. The first count of Apulia whose title was recognized was William of the Iron Arm, who was succeeded by his brothers, Drogo (1046), assassinated at the instigation of the Byzantines ; Humphrey; and, in 1057, Robert, called Guiscard, who by the capture of Reggio (1060), Otranto (1068), and Bari and Brindisi (1071), put an end to Byzantine rule in Italy, while (1059) he obtained from Nicholas II the title of Duke of Calabria, Apulia, and Sicily, which island he had yet to conquer. On the other hand, he took the oath of allegiance to the pope, so that all his possessions and future conquests should be fiefs of the Holy See. The pope acquired a new defender, especially against the empire, and also a new encumbrance. The conquest of Sicily was accomplished by Roger, a brother of Robert, after a struggle of thirty years (1061-1091); the first city of the island that was taken from the Saracens was Messina ; Girgenti and Syracuse were among the last (1086-1087); the Mussulmans, however, were given the freedom of the country. Meanwhile, Robert conquered the Republic of Amalfi (1073) and the Duchy of Salerno (1077), the last remnant of the Lombard power. He attempted the conquest of Epirus in 1082, but died in 1085, contemplating a movement against Venice. Robert was succeeded by Roger I (1085-1111), William II (1111-1127), and then, Roger II, son of the conqueror of Sicily. The latter, in 1098, had reduced Prince Richard of Capua to vassalage, and, it is said, obtained from Urban II the dignity of hereditary legate of the Holy See ( see MONARCHIA SICULA); and his son Roger II became duke of all those states, with Palermo for his capital. In 1130 the antipope, Anacletus II, conferred upon him the title of king, confirmed by Innocent II (1139), to whom Roger renewed the oath of allegiance. On the other hand, Naples under its duke, Sergius VII, had thrown open its gates to Roger, who extended his power in Epirus and Greece (1142 sq.), and also in Africa (Tripoli and Bona, 1152). He gave new constitutions to his states, protected education, promoted agriculture and the industries, especially the silk and textile branches, and during his reign Sicily increased in population. His successor William the Wicked (1154) became a prisoner of Matteo Bonellocapo, one of the conspiring barons, but was freed by the people. William the Good (1166-89) conquered Durazzo and Saloniki. His heiress was his aunt, Constance, who married Henry VI, the future Emperor of Germany. As this was contrary to the wishes of the people and the Holy See, who desired the kingdom to be independent of the empire, Tancred was acclaimed king.

Tancred, an illegitimate offspring of the royal house, was soon succeeded by his son William III. Henry VI triumphed in 1194, and was crowned in the cathedral of Palermo, in which city he died (1197), leaving as his heir the infant Frederick I (the II of Germany ), whose tutelage was entrusted by Constance to Innocent III. In the long contest for the succession of the empire, Innocent finally permitted Frederick to occupy both thrones, on condition that the two Governments should remain separate and independent of each other, and that, at the death of Frederick, the two crowns should not be inherited by the same prince. These conditions were not fulfilled, and the long struggle between the emperor and the Holy See arose, made all the more bitter by the ecclesiastical usurpations of Frederick. Conrad and Conradin continued the struggle, as did King Manfred, a natural son of Frederick, whom the latter made administrator, but who reigned in reality as sovereign. The Holy See ( Innocent IV, Clement IV, and Urban IV ) as suzerain of the kingdom, offered it to whoever would free the pope of the domination of the Swabians; and Charles of Anjou, a brother of St. Louis, King of France, offered himself. Manfred perished in the battle of Benevento (1266), and Conradin, after his defeat at Tagliacozzo, was taken to Naples and executed in the Piazza del Mercato (1268). Naples then became the capital of the kingdom, to which, however, Peter III of Aragon laid claim on account of his marriage to a daughter of Manfred. The people, who could not endure French rule, opened the way for him by the Sicilian Vespers (1282), and Sicily remained under the power of the Aragonese ; but, under James, second son of Peter, it became an independent kingdom. When the former was called to the throne of Aragon (1295) he wished to restore Sicily to Charles II, but a brother of James, Frederick II, was acclaimed king by the Sicilians, and Charles, although several times victorious, was obliged at the peace of Caltabellotta (1302) to recognize Frederick as King of Trinacria. Frederick was succeeded by Peter II (1336), Louis (1342), and Frederick III (1355-77), who were continually at war with Naples, and always under the domination of the two parties into which the nobility was divided, the National and the Catalonian. Mary, daughter and heiress of Frederick, was married to Martin, son of the King of Aragon, who re-united Sicily to that realm in 1410, and was succeeded by Alfonso V (1416-58). The throne of Naples had been inherited by Robert the Wise (1309-1343), whom the Guelphs of Italy regarded as their leader, and who aspired to the conquest of the Italian peninsula. He was succeeded by his daughter, Joanna I, who was married four times, and the first of whose husbands, Andrew of Hungary, was brutally murdered in 1345. Louis of Hungary came to avenge his brother's death, and drove Joanna from Naples; but he was obliged to return to his country, and after a long war Joanna was restored (1352). Having no children, she adopted as her heir Louis of Anjou, a brother of Charles V, King of France. This action led Charles of Durazzo to declare war upon Joanna, in which he received the support of Urban VI ; the queen was killed (1382), and Louis, also, having died (1384), the throne was left to Charles without a contestant, but Charles died in Hungary in 1386.

Many who were dissatisfied with the regency for Ladislaus I, the minor son and heir of Charles, called to the throne Louis (II) of Anjou, also a minor, and thereby gave rise to a new war between the Durazzo and the Angevin parties. Ladislaus was victorious (1400) and sought to restore to Naples its preponderance in Italy ; in this attempt, he invaded the Pontifical States, and entered Rome itself (1408 and 1410). His successor was Joanna II (1414-1434), who was noted for the perversity of her life. Louis III (of Anjou) declared war against her in 1420, on which account she adopted Alfonso V, son of Ferdinand of Aragon and Sicily ; but as that prince wished the immediate possession of the kingdom, Joanna adopted Louis III, and after his death in 1434 his brother, René. The latter, assisted by Filippo Visconti, defeated the Sicilian fleet of Alfonso near Ponza, in 1435; Alfonso himself was taken prisoner to Milan, but was soon set at liberty, and received even the assistance of Filippo to conquer Naples, which he accomplished in 1442, establishing Spanish rule in that kingdom, which he left in 1458 to his illegitimate son, Ferdinand, while Sicily remained united to Aragon. Ferdinand refused to pay tribute to the pope, his suzerain, usurped ecclesiastical rights, violated boundaries, and in other ways provoked the displeasure of the barons of the kingdom and of Innocent VIII ; the latter, therefore, gave his support to the barons, who revolted (1484-87), but Lorenzo de' Medici restored harmony to the state. Scarcely had Alfonso II ascended the throne (1494), when Charles VIII, wishing to maintain the rights which he claimed to inherit from the house of Anjou to the throne of Naples, undertook his famous expedition into Italy. Alfonso II, knowing the hatred in which he was held, abdicated in favour of his son Ferdinand II ; vainly, however, for almost without striking a blow, Charles became master of the kingdom. His success was but transitory, and Ferdinand was able to return to Naples in 1496, leaving the principal ports of the Adriatic coast in the hands of the Venetians. By the Treaty of Granada, Ferdinand the Catholic and Louis XII divided the Kingdom of Naples between themselves at the expense of Frederick II, who had succeeded Ferdinand, and whose territory they invaded. There soon arose contentions between the two invaders with the result that Gonzalvo de Cordova drove the French from Italy (battle of Cerignola, 1503), and Naples thereafter was governed by Spanish viceroys. In 1528, the French general Lautrec had reached the walls of Naples, when Andrew Doria suddenly passed over with his fleet to the side of the Spaniards, who remained masters of the country. There were a great many insurrections against Spanish rule; in 1547, on account of the attempt to introduce the Inquisition ; in 1599, at the instigation of Tommaso Campanella, O.P. ; in 1647 (Giuseppe d'Allessio at Messina, and Masaniello at Naples) it was proposed to offer the crown to Duke Henry of Guise ; in 1674, there was a revolt at Messina ; all of these insurrections were suppressed.

In the war of the Spanish succession, Naples was conquered by the Austrians for Charles III, son of Emperor Leopold, and pretender to the throne of Spain ; later, he became emperor as Charles VI. At the peace of Utrecht (1713), Sicily was given to King Amadeus of Savoy, but in 1720, it was reunited to Naples. In 1734 Charles of Bourbon, son of Duke Philip of Parma, assisted by the Spanish general Montemar, conquered Naples without much difficulty and took the name of Charles III; the Austrians attempted in the following year to retrieve their loss, but were defeated at Velletri. Charles introduced many reforms, several, however, to the disadvantage of the Church (Tannucci ministry), and consequently he had difficulties with the Holy See which were not entirely cleared away by the concordat of 1755. When Charles ascended the throne of Spain, he left Naples to his third son Ferdinand IV (1759-1825). Having failed to drive the French from the Papal States in 1798, Ferdinand was compelled to withdraw to Sicily ; the French invaded Naples, and in January, 1799, proclaimed the Parthenopian Republic. The kingdom was soon restored, however, through the efforts of Cardinal Fabricius Ruffo Scilla. In 1806, Naples was again conquered by Joseph Bonaparte, who became its king; upon ascending the throne of Spain, he was succeeded at Naples by Murat, who was dethroned and killed in 1815. In 1820-21 sectarian agitations brought about an insurrection; the king gave a constitution, but was compelled by Austria to withdraw it, and with Austrian assistance, returned to the throne (1821). Under Francis I (1825) and Ferdinand II (1830-59), conspirators maintained their activity, especially in 1848 and 1849, when Sicily again attempted to sever its union with Naples. Cavour gave his support to the expedition of Garibaldi against Francis II. Garibaldi landed at Marsala on 11 May, 1860, and soon conquered Sicily ; he then passed over to Calabria, and on 7 September, took Naples. After the battle of Volturno (1 October), the regular troops of Piedmont entered the Kingdom of Naples, and King Francis withdrew to Gaeta, where, after a brave resistance, he capitulated on 12 February, 1861, and signed the annexation of his dominions to the Kingdom of Italy.

According to a legend connected with the church of St. Peter ad aram Apostle on his way to Rome consecrated as Bishop of Naples St. Asprenus, a brother of St. Candida, who had given hospitality to St. Peter. This St. Candida, however, is probably the one who lived in the sixth century and whose metrical epitaph is preserved. At all events, it was natural that Christianity should be taken to Naples at an early date, especially among the Hebrews, since that city was in the neighbourhood of Pozzuoli ( Acts 28:13 ), and the catacombs of St. Januarius, St. Severus, and St. Gaudiosus show that there was a considerable number of Christians at Naples in the beginning of the second century. Hence the establishment of the episcopal see may date from that time, as there is record of only nine bishops prior to 300, the first of them being Asprenus; the sixth, St. Agrippinus, suffered martyrdom, possibly under Valerian ; the deacons Marianus and Rufus, also, were martyred. Bishop St. Maximus was exiled by Constantius on account of the prelate's firm catholicity (357?). At the close of the fourth century, the pagans were still numerous, and the pagan Symmachus calls Naples urbs religiosa (Epist. I, VIII, 27). The first removal of the body of St. Januarius from Pozzuoli to Naples took place under Bishop Severus (367); Bishop St. Nostrianus (about 450) fought against Pelagianism and during his incumbency, St. Gaudiosus, fleeing from the persecutions of the Vandals in Africa, landed at Naples, and died there. Bishop Demetrius was deposed by St. Gregory the Great (593), who appointed to the See of Naples the Roman Fortunatus; the courage of Bishop St. Angelus (671-91) saved the city from the invasion of the Saracens ; Sergius, before he became bishop in 716, was famous for having retaken the castle of Cuma from the Lombards. St. Paul I (762), a friend of Pope Paul I, was prevented from taking possession of his diocese by the iconoclast dux ; St. Tiberius (818) died in prison, in which he was confined because of his condemnation of the wickedness of the consul Bonus; St. Athanasius I (850) was persecuted by his nephew, the dux Sergius, and died on a journey to Rome (872). Anastasius II, a cousin of Sergius, having become bishop, captured the dux , blinded him, and made himself Duke of Naples, and by favouring the Saracens, incurred excommunication by John VIII. The first Neapolitan prelate to bear the title of archbishop was Sergius (990-1005), and his successors continued to be consecrated at Rome, even after Leo the Isaurian had made all of Byzantine Italy dependent on the Patriarch of Constantinople; their clergy was in part Latin, and in part Greek. Under Archbishop Anselm (1192-1215), there was incorporated into the Diocese of Naples that of Cuma, where, in the time of Diocletian, Maxentius was bishop, and the deacon Maximus was martyred. Another bishop of Cuma was the Misenus who went in 483, with Vitalis and Felix, on a pontifical mission to Constantinople, where he betrayed the pope's interests. This city was destroyed by the Neapolitans in 1207, but many of its ruins are still in existence.

Other archbishops of Naples are Cardinal Henry Minutolo (1389), a liberal restorer of churches; Nicolò de Diano (1418), zealous for the maintenance of discipline and of good morals ; between 1458 and 1575, seven archbishops of the family of Caraffa succeeded each other, with only one interruption; among them was Giovanni Pietro (1549-1555), who became Pope Paul IV . This series was followed in 1576 by Blessed Paul Burali, a cardinal, and one of the associates of St. Cajetan of Tiene who died at Naples in 1547; Cardinal Annibale da Capua (1578), who, like his predecessor, was a reformer; Cardinal Alfonso Gesualdo (1596); Cardinal Ottavio Acquaviva (1604) and Francesco Boncompagni (1626) were distinguished, the one for his benevolence, and the other for his charity on the occasion of the eruption of Mt. Vesuvius in 1631. Cardinal Antonio Pignatelli (1686) became Pope Innocent XII ; during the incumbency of Giuseppe Spinelli (1734) were found the marble tables containing the ancient calendar of the Neapolitan Church, illustrated by Mazzocchi; Cardinal Giuseppe M. Capece-Zurlo (1782) was confined by the republicans in the monastery of Montevergine, where he died in 1801. Cardinal Ludovico Ruffo Scilla (1802-32) fled in 1806 to Rome, was taken to France with Pius VII in 1809, and returned with the pope to Rome ; he did much for the Church, but was unfortunate under the restoration of the Bourbons at Naples. In 1818, a new condordat gave to the hierarchy of the kingdom a new organization. Cardinal Filippo Giudice Caracciolo (1833-54) restored the cathedral to its ancient architectural style; Cardinal Sisto Riario Sforza (1854-77) protested against the annexation of Naples to the Kingdom of Italy , and therefore, remained in exile at Civitavecchia, until 1866.

The suffragan sees of Naples are those of Acerra, Ischia, Nola, and Pozzuoli ; the archdiocese has 95 parishes, with 600,600 inhabitants; 32 religious houses of men, 27 congregations of nuns ; 7 educational establishments for boys, and 15 for girls; one Catholic daily paper, and 14 weekly and monthly publications.

More Volume: N 287

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Nélaton, Auguste

Famous French surgeon; born in Paris, 17 June, 1807, d. there 21 Sept., 1873. He made his ...

× Close

1

Nève, Felix-Jean-Baptiste-Joseph

Orientalist and philologist, born at Ath, Belgium, 13 June, 1816; died at Louvain, 23 May, ...

× Close

1

Nîmes

(NEMAUSENSIS) Diocese ; suffragan of Avignon, comprises the civil Department of Gard. By the ...

× Close

Na 60

Nabo

( Septuagint, Nabau ). A town mentioned in several passages of the Old Testament, v.g., ...

Nabor and Felix, Saints

Martyrs during the persecution of Diocletian (303). The relics of these holy witnesses to the ...

Nabuchodonosor

The Babylonian form of the name is Nabu-kudurri-usur, the second part of which is variously ...

Nacchiante, Giacomo

(Naclantus). Dominican theologian, born at Florence ; died at Chioggia, 6 May, 1569; he ...

Nacolia

(Nacoleia). A titular metropolitan see in Phrygia Salutaris. This town, which took its name ...

Nagasaki

(Nagasakiensis). Nagasaki, capital of the prefecture ( ken ) of the same name, is situated ...

Nagpur

(Nagpurensis) Diocese in India, suffragan to Madras. Formerly the north-western portion of ...

Nahanes

"People of the Setting Sun", a tribe of the great Dene family of American Indians, whose habitat ...

Nahum

One of the Prophets of the Old Testament, the seventh in the traditional list of the twelve ...

Nails, Holy

The question has long been debated whether Christ was crucified with three or with four nails. ...

Naim

(NAIN). The city where Christ raised to life the widow's son ( Luke 7:11-17 ). The Midrash ...

Name of Jesus, Religious Communities of the

(1) Knights of the Name of Jesus, also known as Seraphim, founded in 1334 by the Queens of Norway ...

Name of Mary, Feast of the Holy

We venerate the name of Mary because it belongs to her who is the Mother of God, the holiest of ...

Names of Jesus and Mary, Sisters of the Holy

A religious congregation founded at Longueuil, Quebec, 8 December, 1844, under the patronage of ...

Names, Christian

" Christian names", says the Elizabethan antiquary, Camden, "were imposed for the distinction of ...

Names, Hebrew

To the philosopher a name is an artificial sign consisting in a certain combination of ...

Namur

Diocese of Namur (Namurcensis), constituted by the Bull of 12 May, 1559, from territory ...

Nancy

DIOCESE OF NANCY (NANCEIENISIS ET TULLENSIS). Comprises the Departments of Meurthe and Moselle, ...

Nantes

Diocese of Nantes (Nanceiensis). This diocese, which comprises the entire department of Loire ...

Nanteuil, Robert

French engraver and crayonist, b. Reims, 1623 (1626, or 1630) d. at Paris, 1678. Little is ...

Naples

The capital of a province in Campania, southern Italy, and formerly capital of the Kingdom of the ...

Napoleon I (Bonaparte)

Emperor of the French, second son of Charles Marie Bonaparte and Maria Lætitia Ramolino, b. ...

Napoleon III

(Charles-Louis-Napoléon). Originally known as Louis-Napoléon-Bonaparte, Emperor ...

Napper, Venerable George

(Or Napier). English martyr, born at Holywell manor, Oxford, 1550; executed at Oxford 9 ...

Nardò

(NERITONENSIS) Diocese in southern Italy. Nardò was already an episcopal see, when, ...

Nardi, Jacopo

Italian historian; born at Florence, 1476; died at Venice, 11 March, 1563. His father, Salvestro ...

Narni and Terni

UNITED DIOCESES OF NARNI AND TERNI (NARNIENSIS ET INTERAMNENSIS) Located in Central Italy. ...

Narthex

In early Christian architecture a portion of the church at the west end, separated from the nave ...

Nashville

The Diocese of Nashville comprises the entire territory of the State of Tennessee. From its inland ...

Nasoræans

Sometimes called M ANDÆANS, S ABIANS, or C HRISTIANS OF S T. J OHN. ...

Natal

(Vicariate Apostolic of Natal) The history of the Catholic Church in South Africa goes back ...

Natal Day

Both the form natalis (sc. Dies ) and natalicium were used by the Romans to denote what we ...

Natalis, Alexander

(Or NOEL ALEXANDRE). A French historian and theologian, of the Order of St. Dominic, b. at ...

Natchez

DIOCESE OF NATCHEZ (NATCHESIENSIS) Established 28 July, 1837; comprises the State of ...

Natchitoches

Diocese of Natchitoches Former title of the present Diocese of Alexandria (Alexandrinensis), ...

Nathan

Nathan (God-given), the name of several Israelites mentioned in the Old Testament. (1) Nathan, ...

Nathanael

One of the first disciples of Jesus, to Whom he was brought by his friend Philip ( John ...

Nathinites

Or N ATHINEANS ( hnthynym , the given ones; Septuagint generally o‘i dedoménoi ...

National Union, Catholic Young Men's

This association was organized on 22 February, 1875, at a meeting held in Newark, New Jersey, at ...

Nativity of the Blessed Virgin Mary, Feast of the

The earliest document commemorating this feast comes from the sixth century. St.Romanus, the ...

Natural Law

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Naturalism

Naturalism is not so much a special system as a point of view or tendency common to a number of ...

Nature

Etymologically (Latin natura from nasci , to be born, like the corresponding Greek physis ...

Naturism

Naturism is the term proposed by Réville to designate the worship of nature. It differs ...

Nausea, Frederic

(Latinized from the German Grau .) Bishop of Vienna, born c. 1480 at Waischenfeld ( ...

Navajo Indians

Navajo Indians, numbering about 20,000, constitute the largest group of Indians belonging to the ...

Navarre

The territory formerly known as Navarre now belongs to two nations, Spain and France, according ...

Navarrete, Domingo Fernández

Dominican missionary and archbishop, born c. 1610 at Peñafiel in Old Castile ; died ...

Navarrete, Juan Fernández

Spanish painter, b. at Logrono, 1526 and died at Segovia, 1579 (at Toledo, February, 1579 or 28 ...

Navarrete, Martín Fernández

Spanish navigator and writer, b. at Avalos (Logrono), 8 November, 1765; d. at Madrid, 8 October, ...

Nave

Architecturally the central, open space of a church, west of the choir or chancel, and separated ...

Nazarene

( Nazarenos, Nazarenus ). As a name applied to Christ, the word Nazarene occurs only ...

Nazareth

The town of Galilee where the Blessed Virgin dwelt when the Archangel announced to her the ...

Nazareth, Sisters of Charity of

Founded Dec., 1812, by the Rev. B.J.M. David (see D IOCESE OF L OUISVILLE ). Father David, ...

Nazarite

(Hebrew, " consecrated to God "). The name given by the Hebrews to a person set apart and ...

Nazarius and Celsus, Saints

The only historical information which we possess regarding these two martyrs is the discovery of ...

Nazarius and Companions, Saint

In the Roman Martyrology and that of Bede for 12 June mention is made of four Roman martyrs, ...

Nazarius, John Paul

Dominican theologian, b. in 1556 at Cremonia; d. in 1645 at Bologna. He entered the order at an ...

Nazarius, Saint

Fourteenth abbot of the monastery of Lérins, probably sometime during the reign of the ...

Nazianzus

A titular metropolitan see of Cappadocia Tertia. Nazianzus was a small town the history which is ...

× Close

Ne 66

Neale, Leonard

Second Archbishop of Baltimore, b. near Port Tobacco, Charles County, Maryland, 15 Oct., 1746; ...

Nebo

( Septuagint, Nabau ). A town mentioned in several passages of the Old Testament, v.g., ...

Nebo, Mount

( Septuagint : Nabau ). A mountain of the Abarim range east of Jordan and the Dead Sea, ...

Nebraska

Nebraska, meaning in English, "shallow water", occupies geographically a central location among ...

Necessity

Necessity, in a general way, denotes a strict connection between different beings, or the ...

Neckam, Alexander of

( Or Necham.) English scholar, born in Hertfordshire, 1157; died at Kempsey, Worcestershire, ...

Necrologies

Necrologies, or, as they are more frequently called in France, obituaires , are the registers ...

Necromancy

( nekros , "dead", and manteia , "divination") Necromancy is a special mode of divination ...

Nectarius

( Nechtarios ), Patriarch of Constantinople, (381-397), died 27 Sept, 397, eleventh bishop of ...

Negligence

( Latin nec , not, and legere , to pick out). The condition of not heeding. More ...

Nehemiah, Book of

Also called the second Book of Esdras (Ezra), is reckoned both in the Talmud and in the early ...

Neher, Stephan Jakob

Church historian ; b. at Ebnat, 24 July, 1829; d. at Nordhausen, 7 Oct., 1902. His family were ...

Nemore, Jordanus (Jordanis) de

The name given in manuscripts of the thirteenth and fourteenth centuries to a mathematician who ...

Nemrod

Also N IMROD ( nmrd of uncertain signification, Septuagint Nebród ). The name of ...

Neo-Platonism

General survey A system of idealistic, spiritualistic philosophy, tending towards mysticism, ...

Neo-Pythagorean Philosophy

The ethico-religious society founded by Pythagoras, which flourished especially in Magna ...

Neo-Scholasticism

Neo-Scholasticism is the development of the Scholasticism of the Middle Ages during the latter ...

Neocæsarea

A titular see, suffragan of Hierapolis in the Patriarchate of Antioch sometimes called ...

Neocæsarea

A titular see of Pontus Polemoniacus, at first called Cabira, one of the favourite residences ...

Neophyte

Neophyte ( neophytoi , the newly planted, i.e. incorporated with the mystic Body of Christ), a ...

Nephtali

(A.V., N APHTALI ) Sixth son of Jacob and Bala ( Genesis 30:8 ). The name is explained ...

Nepi and Sutri

Nepi and Sutri (Nepsin et Sutrin), united sees of the province of Rome, central Italy, in the ...

Nepveu, Francis

Writer on ascetical subjects, b. at St. Malo, 29 April, 1639; entered the novitiate of the ...

Nereus and Achilleus, Domitilla and Pancratius, Saints

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...

Neri, Antonio

Florentine chemist, born in Florence ln the sixteenth century; died 1614, place unknown. We have ...

Neri, Saint Philip Romolo

THE APOSTLE OF ROME. Born at Florence, Italy, 22 July, 1515; died 27 May, 1595. Philip's ...

Nerinckx, Charles

Missionary priest in Kentucky, founder of the Sisters of Loretto at the Foot of the Cross, born ...

Nero

Nero, the last Roman emperor (reigned 54-68) of the Julian-Claudian line, was the son of Domitius ...

Nerses I-IV

Armenian patriarchs. Nerses I Surnamed "the Great". Died 373. Born of the royal stock, he ...

Nerses of Lambron

Born 1153 at Lambron, Cilicia; died 1198; son of Oschin II, prince of Lambron and nephew of the ...

Nestorius and Nestorianism

I. THE HERESIARCH Nestorius, who gave his name to the Nestorian heresy, was born at Germanicia, ...

Netherlands, The

( German Niederlande ; French Pays Bas ). The Netherlands, or Low Countries, as organized by ...

Netter, Thomas

Theologian and controversialist, b. at Saffron Waldon, Essex, England, about 1375; d. at Rouen, ...

Neugart, Trudpert

Benedictine historian, born at Villingen, Baden, 23 February, 1742; died at St Paul's ...

Neum

(Latin, neuma, pneuma, or neupma, from Greek pneûma, a nod). A term in medieval ...

Neumann, Johann Balthasar

Born 1687 at Eger; died 1753 at Würzburg, master of the rococo style and one of the ...

Neumayr, Franz

Preacher, writer on theological, controversial and ascetical subjects, and author of many ...

Neusohl

Diocese of Neusohl (Hung. Beszterczebànya; Lat. Neosoliensis), founded in 1776 by Maria ...

Neutra

(Nitria; Nyitha) -- Diocese of Neutra (Nitriensis). Diocese in Western Hungary, a suffragan of ...

Nevada

A Western state of the United States , bounded on the North by Oregon and Idaho, on the East ...

Neve

Titular see of Arabia, suffragan of Bostra. Two of its bishops are known: Petronius, who ...

Nevers

(Nivernum) Diocese ; includes the Department of Nièvre, in France. Suppressed by the ...

Neville

(1) Edmund Neville ( alias Sales), a Jesuit, born at Hopcut, Lancashire, 1605; died in ...

New Abbey

The Abbey of Sweetheart, named New Abbey Pow, or New Abbey, in order to distinguish it, from ...

New Caledonia

VICARIATE APOSTOLIC New Caledonia, one of the largest islands of Oceania, lies about 900 miles ...

New Guinea

The second largest island and one of the least known countries of the world, lies immediately ...

New Hampshire

The most northerly of the thirteen original states of the United States, lying between 70°37' ...

New Jersey

One of the original thirteen states of the American Union. It ratified the Federal Constitution ...

New Mexico

A territory of the United States now (Jan., 1911) awaiting only the completion of its ...

New Norcia

A Benedictine abbey in Western Australia, founded on 1 March, 1846, by a Spanish Benedictine, ...

New Orleans

ARCHDIOCESE OF NEW ORLEANS (NOVÆ AURELIÆ). Erected 25 April, 1793, as the Diocese of ...

New Pomerania

New Pomerania, the largest island of the Bismarck Archipelago, is separated from New Guinea by ...

New Testament

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

New Testament, Canon of the

The Catholic New Testament, as defined by the Council of Trent, does not differ, as regards the ...

New Year's Day

The word year is etymologically the same as hour (Skeat), and signifies a going, movement ...

New York (Archdiocese)

ARCHDIOCESE OF NEW YORK (NEO-EBORACENSIS). See erected 8 April, 1808; made archiepiscopal 19 ...

New York (State)

One of the thirteen colonies of Great Britain, which on 4 July, 1776, adopted the Declaration of ...

New Zealand

New Zealand—formerly described as a colony—has, since September, 1907, by royal ...

Newark

(NOVARCENSIS) Diocese created in 1853, suffragan of New York and comprising Hudson, Passaic, ...

Newbattle

( Neubotle , i.e. new dwelling). Newbattle, in the ancient Diocese of St. Andrews, about ...

Newdigate, Blessed Sebastian

Executed at Tyburn, 19 June, 1535. A younger son of John Newdigate of Harefield Place, Middlesex, ...

Newfoundland

A British colony of North America (area 42,734 square miles), bounded on the north by the Strait ...

Newhouse, Abbey of

The Abbey of Newhouse, near Brockelsby, Lincoln, the first Premonstratensian abbey in England, ...

Newman, John Henry

(1801-1890) Cardinal-Deacon of St. George in Velabro, divine, philosopher, man of letters, ...

Newport (England)

(NEOPORTENSIS) This diocese takes its name from Newport, a town of about 70,000 inhabitants, ...

Newton, John

A soldier and engineer, born at Norfolk, Virginia, 24 August, 1823; died in New York City, 1 May, ...

× Close

Ni 70

Niagara University

Niagara University, situated near Niagara Falls, New York, is conducted by the Vincentians. It ...

Nicéron, Jean-Pierre

A French lexicographer, born in Paris, 11 March, 1685, died there, 8 July, 1738. After his ...

Nicaea

Titular see of Bithynia Secunda, situated on Lake Ascanius, in a fertile plain, but very ...

Nicaea, First Council of

First Ecumenical Council of the Catholic Church, held in 325 on the occasion of the heresy of ...

Nicaea, Second Council of

Seventh Ecumenical Council of the Catholic Church, held in 787. (For an account of the ...

Nicaragua

(REPUBLIC AND DIOCESE OF NICARAGUA; DE NICARAGUA) The diocese, suffragan of Guatemala, is ...

Nicastro

(NEOCASTRENSIS). A city of the Province of Catanzaro, in Calabria, southern Italy, situated ...

Niccola Pisano

Architect and sculptor, b. at Pisa about 1205-07; d. there, 1278. He was the father of modern ...

Nice

(NICIENSIS) Nice comprises the Department of Alpes-Maritimes. It was re-established by the ...

Nicene Creed

As approved in amplified form at the Council of Constantinople (381), it is the profession of the ...

Nicephorus, Saint

Patriarch of Constantinople, 806-815, b. about 758; d. 2 June, 829. This champion of the orthodox ...

Nicetas

(NICETA) A Bishop of Remesiana (Romatiana) in what is now Servia, born about 335; died ...

Nicetius, Saint

A Bishop of Trier, born in the latter part of the fifth century, exact date unknown; died in ...

Niche

A recess for the reception of a statue, so designed as to give it emphasis, frame it effectively, ...

Nicholas Garlick, Venerable

Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...

Nicholas I, Saint, Pope

Born at Rome, date unknown; died 13 November, 867. One of the great popes of the Middle ...

Nicholas II, Pope

(GERHARD OF BURGUNDY) Nicholas was born at Chevron, in what is now Savoy ; elected at Siena, ...

Nicholas III, Pope

(GIOVANNI GAETANI ORSINI) Born at Rome, c. 1216; elected at Viterbo, 25 November, 1277; died ...

Nicholas IV, Pope

(GIROLAMO MASCI) Born at Ascoli in the Rome, 4 April, 1292. He was of humble extraction, ...

Nicholas Justiniani

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

Nicholas of Cusa

German cardinal, philosopher, and administrator, b. at Cues on the Moselle, in the Archdiocese ...

Nicholas of Flüe, Blessed

(D E R UPE ). Born 21 March, 1417, on the Flüeli, a fertile plateau near Sachseln, ...

Nicholas of Gorran

(Or GORRAIN) Medieval preacher, and scriptural commentator; b. in 1232 at Gorron, France ; ...

Nicholas of Lyra

( Doctor planus et utilis ) Exegete, b. at Lyra in Normandy, 1270; d. at Paris, 1340. The ...

Nicholas of Myra, Saint

( Also called NICHOLAS OF BARI). Bishop of Myra in Lycia; died 6 December, 345 or 352. ...

Nicholas of Osimo

(AUXIMANUS). A celebrated preacher and author, b. at Osimo, Italy, in the second half of the ...

Nicholas of Strasburg

Mystic ; flourished early in the fourteenth century. Educated at Paris, he was later on lector ...

Nicholas of Tolentino, Saint

Born at Sant' Angelo, near Fermo, in the Hermits of St. Augustine -- a star above him or on his ...

Nicholas Owen, Saint

A Jesuit lay-brother, martyred in 1606. There is no record of his parentage, birthplace, date ...

Nicholas Pieck, Saint

(Also spelled PICK). Friar Minor and martyr, b. at Gorkum, Holland, 29 August, 1534; d. at ...

Nicholas V, Pope

(TOMMASO PARENTUCELLI) A name never to be mentioned without reverence by every lover of ...

Nichols, Venerable George

(Or NICOLLS). English martyr, born at Oxford about 1550; executed at Oxford, 19 October, ...

Nicholson, Francis

A controversial writer; b. at Manchester, 1650 ( baptized 27 Oct.); d. at Lisbon, 13 Aug., 1731. ...

Nicodemus

A prominent Jew of the time of Christ, mentioned only in the Fourth Gospel . The name is of ...

Nicodemus, Gospel of

(Or the Gospel of Nicodemus.) This work does not assume to have written by Pilate, but to have ...

Nicolò de' Tudeschi

("abbas modernus" or "recentior", "abbas Panormitanus" or "Siculus") A Benedictine canonist, ...

Nicolaï, Jean

Celebrated Dominican theologian and controversialist, b. in 1594 at Mouzay in the Diocese of ...

Nicolaites

(Also called Nicolaitans), a sect mentioned in the Apocalypse (ii,6,15) as existing in ...

Nicolas, Armella

Popularly known as "La bonne Armelle", a saintly French serving-maid held in high veneration among ...

Nicolas, Auguste

French apologist, b. at Bordeaux, 6 Jan., 1807; d. at Versailles 18 Jan., 1888. He first studied ...

Nicolaus Germanus

(Often called "Donis" from a misapprehension of the title "Donnus" or "Donus" an abbreviated form ...

Nicole, Pierre

Theologian and controversialist, b. 19 October, 1625, at Chartres, d. 16 November, 1695, at ...

Nicolet

(NICOLETANA) Diocese in the Province of Quebec, Canada, suffragan of Quebec. It comprises the ...

Nicomedes, Saint

Martyr of unknown era, whose feast is observed 15 September. The Roman Martyrologium and the ...

Nicomedia

Titular see of Bithynia Prima, founded by King Zipoetes. About 264 B.C. his son Nicodemes I ...

Nicopolis

A titular see, suffragan of Sebasteia, in Armenia Prima. Founded by Pompey after his decisive ...

Nicopolis

(NICOPOLITANA) Diocese in Bulgaria. The city of Nicopolis (Thrace or Moesia), situated at the ...

Nicopolis

A titular see and metropolis in ancient Epirus. Augustus founded the city (B.C. 31) on a ...

Nicosia

A city of the Province of Catania, in Sicily situated at a height of about 2800 feet above the ...

Nicosia

Titular archdiocese in the Province of Cyprus. It is now agreed (Oberhummer' "Aus Cypern" in ...

Nicotera and Tropea

(NICOTERENSIS ET TROPEIENSIS) Suffragan diocese of Reggio di Calabria. Nicotera, the ancient ...

Nider, John

Theologian, b. 1380 in Swabia; d. 13 August, 1438, at Colmar. He entered the Order of Preachers ...

Nieremberg y Otin, Juan Eusebio

Noted theologian and polygraphist, b. of German parents at Madrid, 1595; d. there, 1658. ...

Niessenberger, Hans

An architect of the latter part of the Middle Ages, whose name is mentioned with comparative ...

Niger, Peter George

(NIGRI, German SCHWARTZ) Dominican theologian, preacher and controversialist, b. 1434 at ...

Nigeria

A colony of British East Africa extending from the Gulf of Guinea to Lake Chad (from 4° 30' ...

Nihilism

The term was first used by Turgeniev in his novel, "Fathers and Sons" (in "Russkij Vestnik", Feb., ...

Nihus, Barthold

Convert and controversialist, b. at Holtorf in Hanover, 7 February, 1590 (according to other ...

Nikolaus von Dinkelsbühl

Theologian, b. c. 1360, at Dinkelsbühl; d. 17 March, 1433, at Mariazell in Styria. He ...

Nikon

Patriarch of Moscow (1652-1658; d. 1681). He was of peasant origin, born in the district of ...

Nilles, Nikolaus

Born 21 June, 1828, of a wealthy peasant family of Rippweiler, Luxemburg ; died 31 January, ...

Nilopolis

A titular see and a suffragan of Oxyrynchos, in Egypt. According to Ptolemy (IV, v, 26) the ...

Nilus the Younger

Of Rossano, in Calabria; born in 910, died 27 December, 1005. For a time he was married (or ...

Nilus, Saint

( Neilos ) Nilus the elder, of Sinai (died c. 430), was one of the many disciples and ...

Nimbus

(Latin, related to Nebula, nephele , properly vapour, cloud), in art and archaeology signifies ...

Nimrod

Also N IMROD ( nmrd of uncertain signification, Septuagint Nebród ). The name of ...

Ninian, Saint

(NINIAS, NINUS, DINAN, RINGAN, RINGEN) Bishop and confessor ; date of birth unknown; died ...

Nirschl, Joseph

Theologian and writer, b. at Durchfurth, Lower Bavaria, 24 February, 1823; d. at ...

Nisibis

A titular Archdiocese of Mesopotamia, situated on the Mygdonius at the foot of Mt. Masius. It is ...

Nithard

Frankish historian, son of Angilbert and Bertha, daughter of Charlemagne ; died about 843 or ...

× Close

No 65

Noah

[Hebrew Nôah , "rest"; Greek Noah ; Latin Noah ]. The ninth patriarch of the ...

Noah's Ark

The Hebrew name to designate Noah's Ark, the one which occurs again in the history of Moses' ...

Noailles, Louis-Antoine de

Cardinal and bishop, b. at the Château of Teyssiére in Auvergne, France, 27 May, ...

Nobili, Robert de'

Born at Montepulciano, Tuscany, September, 1577; died at Mylapore, India, in 1656. He entered the ...

Noble, Daniel

Physician, b. 14 Jan., 1810; d. at Manchester, 12 Jan, 1885. He was the son of Mary Dewhurst and ...

Nocera

DIOCESE OF NOCERA (NUCERINENSIS) Diocese in Perugia, Umbria, Italy, near the sources of the ...

Nocera dei Pagani

(NUCERIN PAGANORUM; dei Pagani ="of the Pagans") Diocese in Salermo, Italy, at the foot of ...

Nocturns

( Nocturni or Nocturna ). A very old term applied to night Offices. Tertullian speaks of ...

Nogaret, Guillaume de

Born about the middle of the thirteenth century at St. Felix-en-Lauragais; died 1314; he was one ...

Nola

(NOLANA) Diocese ; suffragan of Naples. The city of Nola in the Italian Province of Caserta, ...

Nola, Giovanni Marliano da

Sculptor and architect, b., it is said, of a leather merchant named Giuseppe, at Nola, near ...

Nolasco, Saint Peter

Born at Mas-des-Saintes-Puelles, near Castelnaudary, France, in 1189 (or 1182); died at ...

Nollet, Jean-Antoine

Physicist, b. at Pimpré, Oise, France, 19 November, 1700; d. at Paris, 25 April, 1770. His ...

Nominalism, Realism, Conceptualism

These terms are used to designate the theories that have been proposed as solutions of one of the ...

Nomination

The various methods of designating persons for ecclesiastical benefices or offices have been ...

Nomocanon

(From the Greek nomos , law, and kanon , a rule) A collection of ecclesiastical law, the ...

Non Expedit

("It is not expedient"). Words with which the Holy See enjoined upon Italian Catholics the ...

Non-Jurors

The name given to the Anglican Churchmen who in 1689 refused to take the oath of allegiance to ...

Nonantola

A former Benedictine monastery and prelature nullius , six miles north-east of Modena ...

Nonconformists

A name which, in its most general acceptation, denotes those refusing to conform with the ...

None

This subject will be treated under the following heads: I. Origin of None; II. None from the ...

Nonnotte, Claude-Adrien

Controversialist; b. in Besançon, 29 July, 1711; d. there, 3 September, 1793. At nineteen ...

Nonnus

Nonnus, of Panopolis in Upper Egypt (c. 400), the reputed author of two poems in hexameters; ...

Norbert, Saint

Born at Kanten on the left bank of the Rhine, near Wesel, c. 1080; died at Magdeburg, 6 June, ...

Norbertines

(C ANONICI R EGULARES P RÆMONSTRATENSES ). Founded in 1120 by St. Norbert at ...

Norcia

(NORSIN). A diocese and city in Perugia, Italy, often mentioned in Roman history. In the ...

Norfolk, Catholic Dukes of

(Since the Reformation) Under this title are accounts only of the prominent Catholic Dukes of ...

Noris, Henry

Cardinal, b. at Verona, 29 August, 1631, of English ancestry; d. at Rome, 23 Feb., 1704. He ...

Normandy

An ancient French province, from which five "departments" were formed in 1790: ...

Norris, Sylvester

( Alias SMITH, NEWTON). Controversial writer and English missionary priest ; b. 1570 or ...

Norsemen

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

North Carolina

One of the original thirteen States of the United States, is situated between 33° 53' and ...

North Dakota

One of the United States of America , originally included in the Louisiana Purchase. Little was ...

Northampton

(NORTANTONIENSIS) Diocese in England, comprises the Counties of Northampton, Bedford, ...

Northcote, James Spencer

Born at Feniton Court, Devonshire, 26 May, 1821; d. at Stoke-upon-Trent, Staffordshire, 3 March, ...

Northern Territory

(Prefecture Apostolic) The Northern Territory, formerly Alexander Land, is that part of ...

Northmen

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

Norton, Christopher

Martyr ; executed at Tyburn, 27 May, 1570. His father was Richard Norton of Norton Conyers, ...

Norway

Norway, comprising the smaller division of the Scandinavian peninsula, is bounded on the east by ...

Norwich, Ancient Diocese of

(NORDOVICUM; NORVICUM). Though this see took its present name only in the eleventh century, ...

Notaries

( Latin notarius ). Persons appointed by competent authority to draw up official or authentic ...

Notburga

Jean-Baptiste Belgian statesman, b. 3 July, 1805, at Messancy, Luxemburg ; d. at Berlin, 16 ...

Notburga, Saint

Patroness of servants and peasants, b. c. 1265 at Rattenberg on the Inn; d. c. 16 September, 1313. ...

Nothomb, Jean-Baptiste

Jean-Baptiste Belgian statesman, b. 3 July, 1805, at Messancy, Luxemburg ; d. at Berlin, 16 ...

Notitia Dignitatum

(Register of Offices). The official handbook of the civil and military officials in the later ...

Notitia Provinciarum et Civitatum Africae

(List of the Provinces and Cities of Africa). A list of the bishops and their sees in the ...

Notitiae Episcopatuum

The name given to official documents that furnish for Eastern countries the list and hierarchical ...

Notker

Among the various monks of St. Gall who bore this name, the following are the most important: ...

Noto

(NETEN). Noto, the ancient Netum and after the Saracen conquest the capital of one of the ...

Notoriety, Notorious

( Latin Notorietas, notorium , from notus , known). Notoriety is the quality or the ...

Notre Dame de Montreal, Congregation of

Marguerite Bourgeoys, the foundress, was born at Troyes, France, 17 April, 1620. She was the ...

Notre Dame, School Sisters of

A religious community devoted to education. In the United Sates they have conducted parish ...

Notre Dame, Sisters of (of Cleveland, Ohio)

A branch of the congregation founded by Blessed Julie Billiart. In 1850, Father Elting of ...

Notre Dame, University of

(Full name is the University of Notre Dame du Lac ). Notre Dame is located in Northern ...

Notre-Dame de Namur, Institute of

Founded in 1803 at Amiens, France, by Bl. Julie Billiart (b. 1751 d. 1816) and ...

Notre-Dame de Sion, Congregation of

Religious institute of women, founded at Paris in May 1843, by Marie-Théodore and ...

Nottingham

(NOTTINGHAMIEN) One of the original twelve English dioceses created at the time of the ...

Nourrisson, Jean-Felix

Philosopher, b. at Thiers, Department of Puy-de-Dôme, 18 July, 1825; d. at Paris, 13 June, ...

Nova Scotia

I. GEOGRAPHY Nova Scotia is one of the maritime provinces of Canada. It forms part of what was ...

Novara

(NOVARIENSIS). A diocese and the capital of the province of Novara, Piedmont, Italy, noted ...

Novatianism

Novatian was a schismatic of the third century, and founder of the sect of the Novatians; he ...

Novatus, Saint

St. Novatus, who is mentioned on 20 June with his brother, the martyr Timotheus, was the son of ...

Novello, Blessed Agostino

(Matteo Di Termini), born in the first half of the thirteenth century, at Termini, a village of ...

Novena

(From novem , nine.) A nine days' private or public devotion in the Catholic Church to ...

Novice

I. DEFINITION AND REQUIREMENTS The word novice , which among the Romans meant a newly acquired ...

× Close

Nu 19

Nubia

Located in North-eastern Africa, extending from Sennar south to beyond Khartoum and including the ...

Nueva Cáceres

(NOVA CACERES) Diocese created in 1595 by Clement VIII ; it is one of the four suffragan ...

Nueva Pamplona

(NEO-PAMPILONENSIS). Diocese in Colombia, South America, founded in 1549 and a see erected by ...

Nueva Segovia

(NOVAE SEGOBIAE) Diocese in the Philippines, so called from Segovia, a town in Spain. The town ...

Nugent, Francis

Priest of the Franciscan Capuchin Order, founder of the Irish and the Rhenish Provinces of said ...

Nugent, James

Philanthropist, temperance advocate and social reformer b. 3 March, 1822 at Liverpool ; d. 27 ...

Numbers, Use of, in the Church

No attentive reader of the Old Testament can fail to notice that a certain sacredness seems to ...

Numismatics

(From the Greek nomisma , "legal currency") Numismatics is the science of coins and of ...

Nun of Kent

Born probably in 1506; executed at Tyburn, 20 April, 1534; called the "Nun of Kent." The career of ...

Nunc Dimittis

(The Canticle of Simeon). Found in St. Luke's Gospel (2:29-32) , is the last in historical ...

Nuncio

An ordinary and permanent representative of the pope, vested with both political and ...

Nunez, Pedro

(Pedro Nonius). Mathematician and astronomer, b. at Alcacer-do-Sol, 1492; d. at Coimbra, ...

Nuns

I. ORIGIN AND HISTORY The institution of nuns and sisters, who devote themselves in various ...

Nuptial Mass

"Missa pro sponso et sponsa", the last among the votive Masses in the Missal. It is composed of ...

Nuremberg

(NÜRNBERG) The second largest city in Bavaria, situated in a plain on both sides of the ...

Nusco

(N USCANA ) Diocese in the province of Avellino, Italy, suffragan of Salerno ; dates from ...

Nussbaum, Johannn Nepomuk von

German surgeon, b. at Munich 2 Sept., 1829; d. there 31 Oct., 1890. He made his studies in the ...

Nutter, Robert, Ven.

English martyr ; b. at Burnley, Lancashire, c. 1550; executed at Lancaster, 26 July, 1600. He ...

Nuyens, Wilhelmus

Historian, b. 18 August, 1823, at Avenhorn in Holland ; d. 10 December, 1894, at Westwoud near ...

× Close

Ny 4

Nyassa

Vicariate Apostolic in Central Africa, bounded north by the Anglo-German frontier, east by Lake ...

Nympha, Tryphon, and Respicius

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

Nyssa

Vicariate Apostolic in Central Africa, bounded north by the Anglo-German frontier, east by Lake ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.